Documentation Installation

System requirements

Web server or web hosting account (Linux/Apache recommended) with PHP 5 and MySQL >= 4.1.

Installation

  • Unzip the script package
  • Upload the complete folder "forum" to your server
  • Depending on your server configuration the write permission of the subdirectory templates_c (CHMOD 770, 775 or 777) and the file config/db_settings.php (CHMOD 666) might need to be changed in order that they are writable by the script
  • Run the installation script by accessing yourdomain.tld/forum/install/ in your web browser and follow the instructions

Update

Related

Last modified: 2012-11-22, 19:46

Contact